@charset "utf-8";
section {
  display: block;
}

.page01 {
  width: 627px;
  margin: 0 auto 80px;
}

.page02 {
  width: 950px;
  margin: 0 auto;
}

.brandPageDetail p.page01_1 img {
  float: left;
  margin-right: 20px;
}

.brandPageDetail p.page01_1 {
  width: 630px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden
}

.brandPageDetail p.page01_1 b {
  font-size: 120%;
  font-weight: normal;
  color: #323F62
}

p span {
  font-size: 80%;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.borderBox01 {
  margin: 10px auto 35px;
  text-align: center;
  padding: 0;
  height: 16px;
}

ol.value {
  counter-reset: number;
  list-style: none;
  margin: 10px auto;
  padding: 20px 0;
  border-bottom: 1px dotted #e2e2e2;
}

ol.value li {
  position: relative;
  padding: 0 1.5em;
  margin-bottom: 0.6em;
  line-height: 1.5em;
}

ol.value li span {
  display: block;
}

ol.value li:before {
  counter-increment: number;
  content: counter(number);
  margin-right: 10px
}

ol.value li:before {
  float: left;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  text-align: center;
  border-radius: 50%;
  background: #f00;
  color: #fff;
}


/* ************************

20190617

************************* */

.ecarea {
	margin: 40px 0;
	/*background: #eaf3f6;
	border: 1px #cccccc solid;*/
}

.ecarea h2#ecH {
	padding-top: 40px;
	font-size: 16px;
	margin-bottom: 5px;
	text-align: center;
	color: #000000;
	font-weight: 600;
}

.ecarea ul {
	list-style: none;
}

.ecarea .item-category {
	text-align: center;
	display: flex;
	align-items: center;
    flex-wrap: nowrap;
	margin: 20px auto;
	padding-bottom: 20px;
	justify-content: center;
}

.ecarea .item-category li {
	margin: 0 2% 3% 2%;
	padding: 0;
	width: 200px;
	display: inline-block;
}

.ecarea .item-category li:first-child {
	margin-left: 0;
	border-left: none;
}


.ecarea .item-category li a {
	margin: 0;
	display: block;
	text-decoration: none;
	color: #000000;
}

.ecarea .item-category li a:hover {
	opacity: 0.7;
}

.ecarea .item-category li span {
	margin: 2%;
	display: block;
	line-height: 1.8em;
	text-align: left;
}

.ecarea .item-category li span.SX_m {
	border-radius: 2px;
	background: #69b4c7;
	font-size: 80%;
	padding: 3px;
	margin-right: 100px;
	margin-top: 3%;
	line-height: 1.4em;
	color: #ffffff;
	text-align: center;
}

.ecarea .item-category li span.ecbtn {
	text-align: center;
	border-radius: 2px;
	background: #c50000;
	padding: 1% auto;
	color: #ffffff;
	font-weight: bold;
	padding: 5px 3px 5px 5px;
	line-height: 1.7em;
	margin-top: 7%;
}

.ecarea .item-category li span.ecbtn img {
	margin-right: 5px;
	margin-bottom: 0.7em;
}


